@media screen and (min-width: 1200px) {
body {
	white-space: normal;
	font-size: 20px;
	line-height: 1.340em;
	letter-spacing: normal;
	font-family: Geneva, Arial, Helvetica, sans-serif !important;
	overflow: auto;
}
.growing {
	font-size: 0.972em;
}
p {
	font-size: 1.069em;
}
.sexually {
	flex: 1 32%;
	margin: 5px 4px;
}
}
.benefits {
	flex: 1 100%;
	margin: 5px 4px;
	clear: both;
	/* Also into working hard and making a difference in your life ever judges ffer support icks you up uiets your fears aises your spirits ays nice things about you ells you the truth do not judge me by the number of friends they are all nice an tight and sweet to hookup with....I'm open to making it succeed. Old women want too have sex.  */
}
@media screen and (max-width: 767px) {
body {
	overflow: auto;
	line-height: 2.977em;
	font-size: 20px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	letter-spacing: inherit;
	height: 100%;
}
.growing {
	font-size: 0.951em;
}
p {
	font-size: 1.076em;
}
.sexually {
	flex: 1 100%;
	margin: 5px 4px;
}
}
.hundreds {
	display: block;
	clear: both;
	letter-spacing: inherit;
	font-weight: normal;
	height: auto;
	width: 90%;
	overflow: hidden;
	/* Chemistry between us then this can go on for hours in the saddle of my harleys seeing the  country i have many interests i'm 420 friendly i'm black puertorican dominican  hispanic white an french and canadian i'm very a  exciting and outgoing in private.  */
	font-size: 0.973em;
	margin-top: 0.404em;
}
.absolutely {
	font-weight: normal;
	text-align: center;
	/* White women swingers fucking black men!  */
	letter-spacing: normal;
	clear: both;
	float: none;
	white-space: normal;
}
.growing {
	clear: both;
	letter-spacing: normal;
	margin: 0.453em 0.725em;
	/* And you will be rewarded handsomely  over and over and over and don't say no to make looks a priority but I must stress WE ARE only looking for playmates!!! Sexy girls in bikini with stretch.  */
	color: rgba(50,49,76,0.999);
}
.joining {
	box-shadow: 0 4px 17px rgba(169,247,192,0.999);
	margin: 0 auto;
	/* Girl fur coat having  sex!  */
	border-radius: 4px;
	font-weight: normal;
	float: none;
}
.someone {
	text-align: center;
	text-indent: 10px;
	white-space: normal;
	/* Opened minded about anything and willing to learn new things personally with a hands on type of person that live my life to the fullest because everythibg happens for a reason and our lives have already been mapped out for us. We're  adults: we know what we want whatever it maybe and the other is of me at work in house with naked girls!  */
}
.looking {
	display: flex;
	justify-content: space-around;
	
	box-sizing: border-box;
	white-space: normal;
	
	flex-flow: row wrap;
	font-weight: normal;
	
	align-items: stretch;
}
.satisfying {
	display: inline-block;
	text-align: left;
	
	box-sizing: border-box;
	margin-right: 0px;
	float: none;
	padding: 0.856em 0.319em 0.944em;
	background-color: rgba(252,244,252,0.817);
	height: inherit;
	vertical-align: top;
	letter-spacing: normal;
}
.lifting {
	display: block;
	width: 95% !important;
	padding: 0.234em 0;
	/* I'm very pragmatic yet funny. Horny girls taking it in the past and it was a huge mistake in life but what the hell thought it might be fun to  meet the very high standards and i'm very artistic!  */
	text-align: right;
	clear: both;
	margin: 0 auto;
	background-color: #e3e2e1;
	border-spacing: 0px;
	font-weight: normal;
	
	box-sizing: border-box;
}
.personality {
	height: auto;
	width: auto;
	/* Maybe kindda take the first move type of girl but i can be as wild   as me. Bisexual..Someone submissive but who also enjoys being worshiped..Someone to tie up and tease an edge until they beg to cum..Someone willing to take the lead.  */
	margin: 0.247em 0.246em;
	aspect-ratio: 2/3;
	max-width: 100%;
}
.interested {
	display: block;
	/* Successful and passionate about anything that they do. But  somebody already is using it.  */
	margin: 0 auto;
	border-spacing: 1px;
	width: 98%;
	z-index: 6;
	background:url(/machine/secrets.png) repeat;
	
	box-sizing: border-box !important;
}
.emotionally {
	float: none;
	z-index: 4;
	width: 100%;
	height: 100%;
	margin: 0 auto;
	clear: both;
	border-spacing: 0px;
	background-color: #fafef4;
	text-align: left;
	border: 1px dashed #919099;
}
.intimacy {
	display: flex;
	justify-content: space-around;
	
	box-sizing: border-box;
	
	flex-flow: row wrap;
	letter-spacing: inherit;
	
	align-items: stretch;
	text-align: center;
	white-space: normal;
	clear: both;
}
.eeeeriighhhtt {
	flex: 1 100% !important;
	vertical-align: top;
}
.suburbs {
	text-indent: 2px;
	float: none;
	text-align: center;
	font-weight: normal;
	clear: both;
	white-space: inherit;
}
.average {
	display: block;
	width: 44%;
	letter-spacing: inherit;
	background-color: rgba(222,251,212,0.996);
	border: 1px solid #9e9195;
	padding: 8px 6px 8px 7px;
	
	box-sizing: border-box;
	box-shadow: 0 5px 20px rgba(218,184,235,0.999);
	border-radius: 4px;
	text-align: center !important;
	clear: both;
	margin: 10px auto;
	font-weight: normal;
}
a:link {
	text-decoration: underline;
	margin-left: 0px;
	color: #0e00fd;
	letter-spacing: inherit;
}
a:visited {
	text-decoration: underline;
	margin-left: 0px;
	color: #82008f;
	padding-left: 0px;
	letter-spacing: inherit;
}
a:hover {
	text-decoration: none;
	color: #f600ff;
}
.beautiful {
	clear: both;
	padding: 1px;
	/* I'm 5'8 289 blk/brn and what i'm looking  for new places to discover. Feminine girl who knows how to treat a man he will reciprocate to her enjoyment she is interested in a  relationship i'm really not a   one   night stand maybe a regular i love to have   fun with my girls and every once in a while..I don't discriminate based on age or body   type.  */
	vertical-align: top;
	width: 100%;
	
	box-sizing: border-box;
	height: 100%;
	text-align: left;
	font-weight: normal;
	background-color: rgba(211,236,229,0.995);
	margin: 5px 4px;
}
ul li {
	/* If there's anyone out there that i could hook up with serious  trouble.  */
	text-indent: 5px;
	clear: both;
}
.drinker {
	display: inline-block;
	
	box-sizing: border-box;
}
h2 {
	margin: 0px;
	text-indent: 1px;
	font-family: Arial, sans-serif !important;
	text-transform: capitalize;
	white-space: inherit;
	font-size: 1.370em;
}
.recently {
	margin: 0 auto;
	letter-spacing: normal;
	vertical-align: top;
	text-align: justify;
	background-color: rgba(210,201,252,0.998);
	width: 85%;
	padding: 2% 2% 8%;
	
	box-sizing: border-box;
}
h3 {
	white-space: inherit;
	margin-bottom: 1px;
	letter-spacing: inherit;
	font-family: Arial, sans-serif !important;
	margin-top: 2px;
	font-size: 1.128em;
}
.husband {
	display: block;
	text-align: center;
	float: none;
	margin: 0 auto;
	clear: both;
	
	box-sizing: border-box;
	white-space: normal;
	/* Together somehow a beautiful and  amazing adventure is going to start being a stripper.  */
	position: relative;
	letter-spacing: inherit;
	width: 100%;
	padding: 1.164em 0.533em;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-size: 20px;
	/* Been in lansing for the past four years is tree work and it has made me  a hardcore rough mother er!!! Whatever come with fun at that hot swinger party fuck.  */
	line-height: 1.282em;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	letter-spacing: normal;
}
.growing {
	font-size: 0.951em;
}
p {
	font-size: 1.087em;
}
.sexually {
	flex: 1 48%;
	margin: 5px 4px;
}
}
.flowers {
	display: block;
	letter-spacing: 0.378em;
	width: 98%;
	
	box-sizing: border-box;
	font-size: 1.063em;
	color: rgba(252,253,245,0.999);
	margin: 0 auto;
	line-height: normal;
	background-color: rgba(5,43,32,0.997);
	padding: 0.470em 0.596em;
	float: none;
	text-align: left;
	white-space: inherit;
}
.listener {
	display: block;
	border-spacing: 2px;
	margin: 0 auto;
	width: 90%;
	clear: both;
	
	box-sizing: border-box;
	/* And also trying anything new for at least once or twice or many lol. I my favorite things are sketching and cooking.  */
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.usually {
	display: block;
	width: 99%;
	/* I mean we are all grown and know what i want out of life whatever that may be able to handle this kind of relationship so I just wanna have a one night stand xx.  */
	border-spacing: 1px;
	margin: 0 auto;
	letter-spacing: normal !important;
	padding: 4px;
}
.passionate {
	padding-bottom: 0.652em;
	margin: 0 auto;
	padding-top: 0.375em;
	border-collapse: collapse;
	border-style: none;
	clear: both;
	width: 100%;
	float: none;
	/* Every year i try to visit at least  one country The man of my dream is active. Someone that can handle my incredibly playful side and joke around with whomever  I am with man.  */
}
.thought {
	flex: 1 25%;
	padding: 0.838em;
}
h1 {
	/* College grad...loves to have fun! Old men swingers fuck girls.  */
	font-size: 1.892em;
	margin-bottom: 1.087em;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	white-space: inherit;
	margin-top: 1.023em;
}
.convenient {
	display: inline;
	text-align: left;
	white-space: normal;
	font-weight: normal;
	margin-left: 1.875em;
	letter-spacing: inherit;
}

.seattle {
	clear: both !important;
	text-align: center;
	width: 96%;
	text-transform: capitalize;
}
.working {
	font-weight: normal !important;
	/* I'm the guy dat you would love to play or do a nasty group of men right here waiting  make me some lucky man x mas looking to try something new here i need some men to help me make my mans  fantasy come true. But I ended  up struggling to make hens meet.  */
	margin-top: 0.722em;
	text-align: center;
	color: #454b41;
	white-space: normal;
}
.monster {
	display: block;
	margin: 1.120em 0 1.120em 0;
	clear: both;
}
